body{
	overflow: hidden;
	background-image: url("/images/login1.png");
	background-size: cover;
}


.containerlogin{
       position: absolute;
    width: 500px;
    z-index: 15;
    left: 50%;
transform: translateX(-30%) ;
    margin-top: 100px;
}
.username{
    width: 100%;
    padding: 12px 20px;
   	margin-right: 20px;
   	margin-top: 200px;
    display: inline-block;
    border: 1px solid black;
    border-radius: 4px;
    box-sizing: border-box;
    background: rgba(0,0,0,0.5);
    border: 5px solid yellow;
    outline: 0;
    text-align: center;
    color: white;
    font-size: 20px;
}

.password{
	font-size: 20px;
	text-align: center;
	color: white;	
       width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 5px solid yellow;
     background: rgba(0,0,0,0.5);
    border-radius: 4px;
    box-sizing: border-box;
    outline: 0;
}

.submit {
    color: black;
    background-color: white;
    font-size: 20px;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    font-family: karmatic Arcade;
	
}

.submit:hover {
	transition: 0.3s;
    background-color: black;
    color: white;
}


/*linkbutton*/

a:link {
    text-decoration: none;
    margin-left: 108px;
    margin-top: 30px;
    color: white;
}

a:visited {
    text-decoration: none;
}

a:hover {
    color: black;
}

a:active {
    text-decoration: underline;
}